{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This bizzarre book is the journal of the mind flayer.  The writing is hard to decipher and very alien in nature.  You only manage to deduce what part of it says:\n\nHad wet day after silly swim from home.  Found odd fung-things near path over water made by man-things.  One was time-changer for man-things.  Very dangerous.  Need new entrance to home to avoid wet swim, but man-things and dead man-things no find home because of swim wet.  Mazes confuse one bunch of man-things, and they swim past ball of light, find home.  Brains small, but taste good.  No more man-things find home, so me go get some to eat.  Find strange man-thing of stone; will look in to stone thing to see power within.  Must look inside."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Flayer's Journal"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 64
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "FlayersJournal"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "item013"
  }
}
